0

Closed

Add .NET 4 support.

description

Closed Oct 1, 2013 at 12:31 PM by AndreyDotNet

comments

wrote Oct 1, 2013 at 12:31 PM

Resolved with changeset 31983: Lowering requirements from .NET 4.5 down to .NET 4